div.dropdown.bootstrap-select button.dropdown-toggle,
.dropdown-custom .dropdown-toggle {
    transition: all 0.3s ease-in-out;
    color: #231f20;
    background-color: #fff;
    border: 1px solid #06A77D;
    /*padding: 7px 15px 10px;  OFF - 100% parent block - 05-12-2018 */
    font-weight: bolder;
    position: relative;
    margin-right: 27px;
    border-radius:0px;
    /* BEGIN - 100% parent block - 05-12-2018 */
    padding: 8px 15px 9px;
    width: 100%;
    text-align: left;
    /* END - 100% parent block - 05-12-2018 */
}
div.dropdown.bootstrap-select button.dropdown-toggle::after,
.dropdown-custom .dropdown-toggle::after {
    position: absolute;
    padding: 5px 13px 5px;
    background: #06A77D;
    border: 1px solid #06A77D;
    color: #fff;
    top: -1px;
    margin-left: 15px;
    transition: all 0.3s ease-in-out;
    font-family: "FontAwesome";
    content: "\f107"; 
    font-size: 20px;
    line-height: 1.4;
    font-weight: 800;   
    display: inline-block;
    width: 40px;
    height: 43px;
    /* BEGIN - 100% parent block - 05-12-2018 */
    right: -1px;
    /* END - 100% parent block - 05-12-2018 */
}
div.dropdown.bootstrap-select button.dropdown-toggle:hover,
.dropdown-custom .dropdown-toggle:hover {
    color: #FFF;
    background-color: #06A77D;
    text-decoration: none;
}
div.dropdown.bootstrap-select button.dropdown-toggle:hover::after,
.dropdown-custom .dropdown-toggle:hover::after {
    background: #FFF;
    color: #231f20;
}
div.dropdown.bootstrap-select.show button.dropdown-toggle,
.dropdown-custom.show .dropdown-toggle {
    color: #231f20;
    background-color: #fff;
}
div.dropdown.bootstrap-select.show button.dropdown-toggle::after,
.dropdown-custom.show .dropdown-toggle::after {
    background: #fff;
    color: #06A77D;
    content: "\f106";
}
div.dropdown.bootstrap-select button.dropdown-toggle:focus, 
.dropdown-custom .dropdown-toggle:focus {
    box-shadow: none;
}
div.dropdown.bootstrap-select div.dropdown-menu, 
.dropdown-custom .dropdown-menu {
    margin: 0;
    margin-top: -1px;
    border-radius: 0;
    border-color: #06A77D;
    z-index: 99999999;
}
div.dropdown.bootstrap-select div.dropdown-menu .dropdown-item:active,
div.dropdown.bootstrap-select div.dropdown-menu .dropdown-item:focus, 
.dropdown-custom .dropdown-menu .dropdown-item:active, 
.dropdown-custom .dropdown-menu .dropdown-item:focus {
    background-color: #fff;
    color: #16181b;
}
div.dropdown.bootstrap-select div.dropdown-menu .dropdown-item.active,
div.dropdown.bootstrap-select div.dropdown-menu .dropdown-item:hover, 
.dropdown-custom .dropdown-menu .dropdown-item.active, 
.dropdown-custom .dropdown-menu .dropdown-item:hover {
    font-weight: 700;
    background-color: #fff;
    color: #212529;
}
main input, footer .newsleter-field input {
    width: 100%;
    border: 1px solid #06A77D;
    height: 40px;
    font-size: 16px;
    color: rgb(35, 31, 32);
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}
main input:focus, footer .newsleter-field input:focus {
    color: #a2a2a2;
    border-width: 2px;
}


/*
#####################################R
###### CUSTOM SELECT BOOTSTRAP #######
######################################

div.dropdown.bootstrap-select .dropdown-menu {
    padding: 0;
    margin: 0;
    z-index: 99999999;
}*/
div.dropdown.bootstrap-select .dropdown-menu ul li::before {
    display: none;
    content: "";
}
div.dropdown.bootstrap-select .dropdown-menu ul li {
    padding-left: 0;
}




/*
#########################
###### NEWSLETTER #######
#########################
*/
.newsleter-field {
    margin-bottom: 10px;
}
.newsleter-field input[type="text"] { 
    width: 300px;
}
.newsleter-field input[type="checkbox"] { 
    width: auto;
    height: auto
}
.newsleter-field input[type="submit"],
.itemMaps input[type="submit"] {
    transition: all 0.3s ease-in-out;
    width: auto;
    height: auto;
    color: #FFF;
    background-color: #06A77D;
    border: 0px solid #06A77D; 
    cursor: pointer;
}
.newsleter-field .btnOneIconLeft:hover input[type="submit"],
.itemMaps .btnOneIconLeft:hover input[type="submit"] {
    color: #231f20;
    background-color: #FFF;
}
.newsleter-field input[type="submit"]:focus,
.itemMaps input[type="submit"]:focus {
    color: #FFF;
    border-width: 0px;
}
.newsleter-field label {
    cursor: pointer;
}


/*
###################
###### MAPS #######
###################
*/
.tx-maps form { width: 100%; }
.itemMaps {
    display: inline-block;
    /*width: 29%;*/
    text-align: left;
    margin-right: 1%;
    margin-bottom: 15px;
}
.itemMaps label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: bolder;
}
.itemMaps:last-child {
    margin-right: 0%;
}
.bootstrap-maps:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn),
.bootstrap-maps:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) .bootstrap-select {
    width: 120px;
}
.itemMaps input[type="submit"] {
    padding: 0px !important;
}
@media (min-width: 576px) {
    .tx-maps .container .row .col {
        padding-left: inherit;
        padding-right: inherit;
    } 
}
.gm-style .gm-style-iw-c {
    border-top: 3px solid #06a77d;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.markerInfoTitle {
    font-family: 'Open Sans',sans-serif;
    padding-right: 10px;
    display: block;
}
.markerInfoTitle::before {
    display: inline-block;
    font: normal normal normal 8px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*content: "\f0c8";*/
    content: "\f2ad";
    /*content: "\f2aa";*/
    margin-right: 5px;
    color: #06a77d;
    font-size: 8px;
    position: relative;
    top: -2px;
}
.markerInfoLocation {
    font-family: 'Open Sans',sans-serif;
    font-weight: 300;
    padding-left: 13px;
    display: block;
}